Subject: bug#17222: 24.3; In f90-mode variables declared in continuation lines are not colored.

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 May 2022 18:03:17 +0200

Mattias Engdegård <[email-masked]> writes:

>> Yes.  I had forgotten all about the rules for multiline font locking
>> (i.e., (elisp)Multiline Font Lock).  So I think my changes here were
>> basically misguided, and this should be implemented in a totally
>> different way.
>
> Perhaps this bug should be reopened then since it's not really been
> satisfactorily resolved, and revert the change?

Now reopened.  I'm not sure about reverting -- the patch doesn't make
things worse.  It just doesn't do it right, either.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no